.data-filter-container {
    background-color: var(--popup-bg);
    padding: 0.25rem 0;

    .data-filter-condition-content {
        margin: 0.5rem;

        .data-filter-condition-item {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
            margin: 0.5rem;
        }
    }

    .data-filter-add-condition {
        margin: 1rem;
        flex: 1;

        display: flex;
        flex-direction: row;
        justify-content: space-between;

        .data-filter-action-button {
            margin-left: 1rem;
            align-self: center;
            display: flex;
            flex-direction: row;
        }
    }

    .data-filter-footer {
        padding: 1rem;
        background: rgba(0, 0, 0, 0.1);
    }
}
